## wordpress 0.8.2

=== debian/changelog ===
wordpress (0.8.2) unstable; urgency=low

  * New upstream version.

 -- Nokia WordPress Team <wordpress@futurice.com>  Thu, 9 Sep 2010 12:48:00 +0200

wordpress (0.8.1) unstable; urgency=low

  * New upstream version.
  * New dependency on libqtm-bearer (via shlibdeps)

 -- Nokia WordPress Team <wordpress@futurice.com>  Tue, 31 Aug 2010 16:26:36 +0200

wordpress (0.8.0) unstable; urgency=low

  * New upstream version.

 -- Nokia WordPress Team <wordpress@futurice.com>  Fri, 27 Aug 2010 11:34:00 +0200

wordpress (0.7.4) unstable; urgency=low

  * New upstream version.

 -- Nokia WordPress Team <wordpress@futurice.com>  Mon, 02 Aug 2010 15:53:00 +0200

wordpress (0.7.3) unstable; urgency=low

  * New upstream version.

 -- Nokia WordPress Team <wordpress@futurice.com>  Fri, 23 Jul 2010 16:10:04 +0200

wordpress (0.7.2) unstable; urgency=low

  * New upstream version.
  * Add osso-backup application location file for user's blog settings.

 -- Nokia WordPress Team <wordpress@futurice.com>  Tue, 20 Jul 2010 14:14:14 +0200

wordpress (0.7.1) unstable; urgency=low

  * New upstream version.

 -- Nokia WordPress Team <wordpress@futurice.com>  Fri, 09 Jul 2010 14:00:00 +0200

wordpress (0.7.0) unstable; urgency=low

  * New upstream version.
  * New dependency on libqt-location (via shlibdeps)

 -- Nokia WordPress Team <wordpress@futurice.com>  Wed, 07 Jul 2010 17:00:00 +0200

wordpress (0.6.99) unstable; urgency=low

  * New upstream version.

 -- Nokia WordPress Team <wordpress@futurice.com>  Thu, 01 Jul 2010 12:00:00 +0200

wordpress (0.6.98) unstable; urgency=low

  * New upstream version.
  * Re-enable i386 arch

 -- Nokia WordPress Team <wordpress@futurice.com>  Thu, 24 Jun 2010 12:00:00 +0200

wordpress (0.6.97-2) unstable; urgency=low

  * Also remove i386 arch from -dbg package

 -- Nokia WordPress Team <wordpress@futurice.com>  Mon, 21 Jun 2010 15:46:00 +0200

wordpress (0.6.97-1) unstable; urgency=low

  * Remove i386 architecture due to issues with libqtm

 -- Nokia WordPress Team <wordpress@futurice.com>  Mon, 21 Jun 2010 15:24:00 +0200

wordpress (0.6.97) unstable; urgency=low

  * New upstream version.
  * Build-Depends fixes.

 -- Nokia WordPress Team <wordpress@futurice.com>  Mon, 21 Jun 2010 13:57:00 +0200

wordpress (0.6.96) unstable; urgency=low

  * New upstream version.

 -- Nokia WordPress Team <wordpress@futurice.com>  Thu, 17 Jun 2010 15:03:00 +0200

wordpress (0.6.95) unstable; urgency=low

  * New upstream version.

 -- Nokia WordPress Team <wordpress@futurice.com>  Fri, 11 Jun 2010 13:56:00 +0200

wordpress (0.6.94-1) unstable; urgency=low

  * New upstream version. 
  * Add wordpress-dbg package

 -- Nokia WordPress Team <wordpress@futurice.com>  Wed, 09 Jun 2010 10:53:00 +0200

wordpress (0.6.0-1) unstable; urgency=low

  * Improved handling of invalid api keys.
  * New upstream version. No packaging changes.

 -- Nokia WordPress Team <wordpress@futurice.com>  Wed, 31 Mar 2010 15:04:33 +0200

wordpress (0.5.5-4) unstable; urgency=low

  * Fixed xpm icon path

 -- Nokia WordPress Team <wordpress@futurice.com>  Tue, 30 Mar 2010 10:18:21 +0200

wordpress (0.5.5-3) unstable; urgency=low

  * Fixed icon again.

 -- Nokia WordPress Team <wordpress@futurice.com>  Mon, 29 Mar 2010 17:25:57 +0200

wordpress (0.5.5-2) unstable; urgency=low

  * Fixed icon.

 -- Nokia WordPress Team <wordpress@futurice.com>  Mon, 29 Mar 2010 16:51:36 +0200

wordpress (0.5.5-1) unstable; urgency=low

  * New upstream version. No packaging changes.

 -- Nokia WordPress Team <wordpress@futurice.com>  Fri, 26 Mar 2010 17:32:46 +0200

wordpress (0.5.4-6) unstable; urgency=low

  * Really fixed the icon filename in desktop file. Added xpm icon as well.

 -- Nokia WordPress Team <wordpress@futurice.com>  Thu, 18 Mar 2010 13:30:22 +0200

wordpress (0.5.4-5) unstable; urgency=low

  * Fixed the icon filename in desktop file. Added icon to /usr/share/pixmaps.

 -- Nokia WordPress Team <wordpress@futurice.com>  Wed, 17 Mar 2010 17:27:52 +0200

wordpress (0.5.4-4) unstable; urgency=low

  * Optified the package. Fixed desktop file desktop location at the same time.

  * Added an icon for application manager.

 -- Nokia WordPress Team <wordpress@futurice.com>  Wed, 17 Mar 2010 17:27:52 +0200

wordpress (0.5.4-3) unstable; urgency=low

  * Added desktop file and icons.

 -- Nokia WordPress Team <wordpress@futurice.com>  Wed, 17 Mar 2010 16:30:29 +0200

wordpress (0.5.4-2) unstable; urgency=low

  * Fixed Build-Depend field in control file.

 -- Nokia WordPress Team <wordpress@futurice.com>  Wed, 17 Mar 2010 15:54:08 +0200

wordpress (0.5.4-1) unstable; urgency=low

  * Initial release (0.5.4)

 -- Nokia WordPress Team <wordpress@futurice.com>  Wed, 17 Mar 2010 15:17:17 +0200
