=== debian/control ===
Source: wordpress
Section: user/network
Priority: extra
Maintainer: Nokia WordPress Team <wordpress@futurice.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libx11-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev
Standards-Version: 3.7.2

Package: wordpress-dbg
Section: devel
Architecture: any
Depends: wordpress
Description: Debug symbols for the WordPress application

Package: wordpress
Architecture: armel i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: WordPress blogging client
 A blogging client for WordPress based blogs that
 enables posting and moderation while on the move.
XSBC-Bugtracker: http://nokia.trac.wordpress.org/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAC7mlDQ1BJQ0Mg
 UHJvZmlsZQAAeAGFVM9rE0EU/jZuqdAiCFprDrJ4kCJJWatoRdQ2/RFiawzb
 H7ZFkGQzSdZuNuvuJrWliOTi0SreRe2hB/+AHnrwZC9KhVpFKN6rKGKhFy3x
 zW5MtqXqwM5+8943731vdt8ADXLSNPWABOQNx1KiEWlsfEJq/IgAjqIJQTQl
 VdvsTiQGQYNz+Xvn2HoPgVtWw3v7d7J3rZrStpoHhP1A4Eea2Sqw7xdxClkS
 Aog836Epx3QI3+PY8uyPOU55eMG1Dys9xFkifEA1Lc5/TbhTzSXTQINIOJT1
 cVI+nNeLlNcdB2luZsbIEL1PkKa7zO6rYqGcTvYOkL2d9H5Os94+wiHCCxmt
 P0a4jZ71jNU/4mHhpObEhj0cGDX0+GAVtxqp+DXCFF8QTSeiVHHZLg3xmK79
 VvJKgnCQOMpkYYBzWkhP10xu+LqHBX0m1xOv4ndWUeF5jxNn3tTd70XaAq8w
 Dh0MGgyaDUhQEEUEYZiwUECGPBoxNLJyPyOrBhuTezJ1JGq7dGJEsUF7Ntw9
 t1Gk3Tz+KCJxlEO1CJL8Qf4qr8lP5Xn5y1yw2Fb3lK2bmrry4DvF5Zm5Gh7X
 08jjc01efJXUdpNXR5aseXq8muwaP+xXlzHmgjWPxHOw+/EtX5XMlymMFMXj
 VfPqS4R1WjE3359sfzs94i7PLrXWc62JizdWm5dn/WpI++6qvJPmVflPXvXx
 /GfNxGPiKTEmdornIYmXxS7xkthLqwviYG3HCJ2VhinSbZH6JNVgYJq89S9d
 P1t4vUZ/DPVRlBnM0lSJ93/CKmQ0nbkOb/qP28f8F+T3iuefKAIvbODImbpt
 U3HvEKFlpW5zrgIXv9F98LZua6N+OPwEWDyrFq1SNZ8gvAEcdod6HugpmNOW
 ls05Uocsn5O66cpiUsxQ20NSUtcl12VLFrOZVWLpdtiZ0x1uHKE5QvfEp0pl
 k/qv8RGw/bBS+fmsUtl+ThrWgZf6b8C8/UXAeIuJAAAACXBIWXMAAABhAAAA
 YQFVK5C9AAAHEElEQVRIDYVWC1BU1xn+7t0XLO/lJcprRgXEF9oppMXUR7Sa
 MWkwcR3TydS21iRMJkk7ZmqtY9RojZPGdEqn08Y4zaPtqCyPxIy21AQjkRrA
 BoEBeb9WFpZlYR8sC+y99/Q/F5aBDE7+3XPv2XP+833nf5z/rMAYw7eJcOqU
 aM7OFswwg39VsQAW/mlpYezECeXbMMCJHtZw8qRIc7w9VGd2TpzVfaiewBUX
 k30Wi6bYbJb5nCDsTMGuvfl7vp+yfkNarJaP1VudUnlVbwP+U17NWIWVj81f
 w38vkG/uliY5+ewGCjN//Lvr75bcahtut3nYoFdmw7NtwB1gHTRm+aLNsf/M
 9XeBlzJmsYRZjAXWLbBIICFl1URh7weH/vFC3ttPblkVOeL04HZjv9LYN8pG
 RnxQFIbY6FDkLI8X8tYki8sSo3Gt6r7n2ffqDrPLP7nIiUg40Zy7FhCdAsQT
 gCIUXjrz1eFdx7KTw/HH0rvS8S/6REzLIvQaGLUiNITkJTJMSECIRnl9U4ry
 4o9ytN3Dk9hUdOM0+/P+14NYpKqKGOxw/6okz374/J1f7TyWEC4ouUc/UY5f
 7dSuCteJieF6JOpFJOpEmLQCIkQBy00GZBh14hs1Nm1Tl13Jz4xllYVbjwvP
 /f0Qx+KYQXzVIp6+PEUF4ZeZH/z7YM1Tj2ZEHSy6qcgyE01GHar63Hg0NRK+
 gIIB7zR0GiKJCYHHL6HkvhNXfpqDfduyMTHhV4xGo3jxeoP70O4ruYydbQ9i
 qxlUTGeEMz9zesfhp7esiUJgQvrDz/K0oNGbjQOo7fdgd24qvpeViBkXCHD7
 p/HxnV6UNI4gIClgigRZYaIUmJL2bl0bdeP0g9cI8vkgtqgeRkpjQfh5SkFu
 aoEc8EOWFTE1IQzOMR9eLW0BRQPm9+tx62srllASJJE1zd0OHK3oQnpcCC7V
 WGEn3RByK73FqUkfCvLSCjimmWOTx9QTTzjAnh/kb8hIiv+4ulNpHxgTpWkJ
 yfHh2JUehZFpGbEGEWV3BzDi8WM6IGNNugmro/UIpXhd6/WgorYPOp0GDrdf
 vHnPqqxdsSQee/LzOTSvKmKwouzICltlDNXjRqOd1XeNQKHMjAjVYVt2PIYp
 FqlGLT63etBmHVPnkkxG7Fhhwn3KvKQQDSqa7JiYCmB8fAq3W4aZ0ajHDzMj
 slQiesxlXZJe1rrcXozahvDZ1/1w+aYobxRsXB6HFMo4ygu4JIb6DgcNK9BR
 1m3KigeYgEi9Fq1OPzzjk2jqHkJzSy+8Xi8SdJKOE3GZI+KB5IfMJEyi5Mtm
 NLQNUHBlJJB7ciIBh8cDyFNIig2FJMkIBCSsXBaOleIk7A47YmUPRtw+lN9s
 QgSboLjSgYUwhy9SEVblnnXUoaFhU0I0KI9xp6kPAZkhKsyAR9JCMNjdh+0h
 PmjYNKru9RCEgLioUOQlCHB12rB5RTScLh93PZKTY0EnAI2EycE5h6g+qdNs
 6WkedY0jbWm0CDr9lQ0DcLgmYDQQ0bp0YErBI9nL4KJk+Oe/GqhQMJgijNic
 Q3N+ho2rU9HcOQQMTSIjLU4cc4+jqaynmaBVJtFiMc/cJb7zdT1WR8/2vCwB
 MQblVu8YmmihIIrISk/EdzJisTI9Hl39Tly+a0P/kBt6vQ7rM5Zi/YZEmKLC
 UPm/XmBJiLI1N1Po7nf0wHO+TuUhDrprwCxUKqj+jV76vO2KyRSN3zyWqcDm
 Q3VDH/yU5qZIIw4+vg7GEAOqWwdBQUJtc78ah2Ry9YtPbsCo24/Sql4ceWad
 Eh0VicuVrcUccwabVGcKrHrBcfKlfyn+8oF12M3WHiiS8NRbrK3XxgJTk8zp
 8rD3ym4zPH6WRT39Ftvz6/eZc8zNJnw+5nB52WvvlDHSlwZHvYxjcKz52GpW
 0F2s7NunWmUrPPDpK63ddpSe2a+h6ixX1rRDSy4KNehQ10LrKX5p4QaUtzvQ
 +cCJUKMRbo8PX7U75JZ3ntM0ddhQeODay0Rim8GcveY5a7CdnL22sfXsKzdq
 Oli/3c3+WlYdmJyalutb+xg2v8HwxJssZu/vGXKOsd/+6SotZXJH/3CgZ8jF
 PqvtYNh2jpMgiBXEVosq9xkXXtr5PcIqjxYJcUceXLhQUPTElo3LDGQRZQU7
 9FiGMu2bKUFhq5YgIz2Re0SMiYkWSyvuDrzwi6svs7E3yzkGx1JBg48g4/x3
 cDeks3T3q387d6Hkdvd/m/pY77CXddvHWeegh3UPulhti5Xxue0vXTzHdRez
 JIi74IYNkvM3929xcfDPiWBC0pHvrt2Zsjp3eVIchQm1XfaR+o+6miGdryOw
 0W+umY+l9oOMi72Bk2JxcTFP/bk4LtbnOlx3sbng2EMtmr8jKoGC2WwRzWqp
 D9Z7+vNItYUfeL6P+fqL9f8P8StrM21K9NoAAAAASUVORK5CYII=
