=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

APPNAME := wordpress
BUILDDIR := .


$(BUILDDIR):
	mkdir -p $(BUILDDIR)

$(BUILDDIR)/Makefile: $(BUILDDIR)
    # build release with debug symbols, but optimized
	cd $(BUILDDIR) && /usr/bin/qmake-qt4 -spec linux-g++-maemo PREFIX=/usr $(CURDIR)/$(APPNAME).pro

build: build-stamp

build-stamp: $(BUILDDIR)/Makefile
	dh_testdir

	# compile
	cd $(BUILDDIR) && $(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
		
	# clean qmake output
	test -f "$(BUILDDIR)/Makefile" && (cd $(BUILDDIR) && $(MAKE) distclean) || true

	# clean empty dirs
	rmdir $(BUILDDIR)/build/* 2> /dev/null || true
	rmdir $(BUILDDIR)/build $(BUILDDIR)/bin 2> /dev/null || true

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# install
	cd $(BUILDDIR) && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install --sourcedir=$(CURDIR)/debian
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip --dbg-package=wordpress-dbg
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install configure
