## wordpress 0.8.5

=== debian/changelog ===
wordpress (0.8.5) unstable; urgency=low

  * New upstream version.

 -- Nokia WordPress Team <wordpress@futurice.com>  Fri, 05 Nov 2010 10:18:00 +0200

wordpress (0.8.4) unstable; urgency=low

  * New upstream version.

 -- Nokia WordPress Team <wordpress@futurice.com>  Wed, 27 Oct 2010 13:05:00 +0200

wordpress (0.8.3) unstable; urgency=low

  * New upstream version.

 -- Nokia WordPress Team <wordpress@futurice.com>  Mon, 25 Oct 2010 11:51:00 +0200
