## wordpress 3.0.1

=== debian/changelog ===
wordpress (3.0.1-1ubuntu1.2) maverick-security; urgency=low

  * SECURITY UPDATE: SQL Injection vulnerability in the trackback
    functions. (LP: #716641)
    - debian/patches/CVE-2010-4257.patch
    - CVE-2010-4257
    - http://wordpress.org/news/2010/11/wordpress-3-0-2/ 

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Sun, 13 Feb 2011 21:51:55 +0700

wordpress (3.0.1-1ubuntu1.1) maverick-security; urgency=low

  * SECURITY UPDATE:
    - debian/patches/011kses.patch: fix several issues in the KSES HTML
      sanitization library
    - LP: #695646
    - CVE-XXXX-XXXX

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 31 Dec 2010 10:48:01 -0600

wordpress (3.0.1-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes: (LP: #614613)
    -  debian/apache.conf:
      + Changed to use /var/www instead of /srv/www for virtual webroot.
    - debian/setup-mysql:
      + Changed to use /var/www instead of /srv/www.

 -- Artur Rona <ari-tczew@tlen.pl>  Sat, 07 Aug 2010 01:28:32 +0200

wordpress (3.0.1-1) unstable; urgency=low

  * [e6e4f09] Updated watch file
  * [12dd7cd] Imported Upstream version 3.0.1
  * [7f03621] Bump to standards-version 3.9.1, no changes needed

 -- Giuseppe Iuculano <iuculano@debian.org>  Wed, 04 Aug 2010 16:41:24 +0200

wordpress (3.0-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes: LP: #599256
    -  debian/apache.conf:
      + Changed to use /var/www instead of /srv/www for virtual webroot.
    - debian/setup-mysql:
      + Changed to use /var/www instead of /srv/www.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 28 Jun 2010 12:49:22 +0530

wordpress (3.0-1) unstable; urgency=low

  [ Giuseppe Iuculano ]
  * [a57d26e] Imported Upstream version 3.0 (Closes: #586764)
  * [a74cd68] MU: enable multi-user by default and install the proper
    blogs.dir directory
  * [ffd926e] fix the blogs.dir link
  * [c81081d] Adjust MU setup for Debian installations
  * [c14dd9d] Update language files
  * [6a7296f] Added Raphaël Hertzog in Uploaders
  * [7ea24ff] Updated watch file

  [ Raphaël Hertzog ]
  * [2d1df3e] Update patch debian/patches/001readme.patch
  * [58a772e] Update patch debian/patches/003installer.patch
  * [332abfc] Update patch debian/patches/006rss_language.patch
  * [ee99544] Update patch debian/patches/008CVE2008-2392.patch
  * [b960914] Refresh patch debian/patches/009CVE2008-6767.patch
  * [511eea7] Refresh patch
    debian/patches/010disabling_update_note.patch
  * [22c5015] Refresh patch debian/patches/manifest.patch
  * [7cfe147] Switch to source format 3.0 (quilt).
  * [8c86759] Add back the default theme that has been dropped upstream
  * [390188e] Adjust links and rules to cope with removal of
    scriptaculous/prototype.js
  * [1313b13] Add package prefix to many debian/ files for clarity
  * [c4e7651] Switch to dh7 tiny rules file and general cleanup of the
    build process.
  * [625cdbb] Updated Vcs-Git/Vcs-Browser to point to the collab-maint
    repository.

 -- Giuseppe Iuculano <iuculano@debian.org>  Sun, 27 Jun 2010 15:47:40 +0200

wordpress (2.9.2-1ubuntu1) lucid; urgency=low

  * Merge from debian testing. (LP: #564393) Remaining changes:
    - debian/apache.conf:
      + Changed to use /var/www instead of /srv/www for virtual webroot.
    - debian/setup-mysql:
      + Changed to use /var/www instead of /srv/www.

 -- Andreas Wenning <awen@awen.dk>  Fri, 16 Apr 2010 09:38:21 +0200

wordpress (2.9.2-1) unstable; urgency=low

  * [3f228c1] Imported Upstream version 2.9.2
  * [7965955] Bump to Standards-Version 3.8.4 (no changes)
  * [e86fd59] Updated language files

 -- Giuseppe Iuculano <iuculano@debian.org>  Tue, 16 Feb 2010 12:41:01 +0100

wordpress (2.9.1-2ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes:
    - debian/apache.conf:
      + Changed to use /var/www instead of /srv/www for virtual webroot.
    - debian/setup-mysql:
      + Changed to use /var/www instead of /srv/www.

 -- Andreas Wenning <awen@awen.dk>  Wed, 03 Feb 2010 13:40:20 +0100

wordpress (2.9.1-2) unstable; urgency=low

  * [4a7279a] Fixed the security id in wp-admin/menu.php (Closes: #561832) -
    thanks to Franck Nouyrigat
  * [aa0f3a0] Allow site names with dash character. (Closes: #566224) -
    thanks to Mikko Visa
  * [ee0a44e] Updated language files

 -- Giuseppe Iuculano <iuculano@debian.org>  Fri, 22 Jan 2010 19:07:14 +0100

wordpress (2.9.1-1ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes:
    - debian/apache.conf:
      + Changed to use /var/www instead of /srv/www for virtual webroot.
    - debian/setup-mysql:
      + Changed to use /var/www instead of /srv/www.

 -- Andreas Wenning <awen@awen.dk>  Fri, 29 Jan 2010 10:32:10 +0100

wordpress (2.9.1-1) unstable; urgency=low

  * [a83b8fd] Imported Upstream version 2.9.1
  * [216890e] Added ${misc:Depends} in Depends
  * [ec95986] Updated language files

 -- Giuseppe Iuculano <iuculano@debian.org>  Wed, 06 Jan 2010 13:20:35 +0100

wordpress (2.9-1) unstable; urgency=low

  * [fdd001e] Change wordpress-l10n section (localization)
  * [625fa21] Imported Upstream version 2.9
  * [dd9b536] Refreshed patches
  * [1ce2a9d] Do not remove anymore plugins/wordpress/js direcotry
  * [3287ec5] Updated language files (Closes: #556902)

 -- Giuseppe Iuculano <iuculano@debian.org>  Wed, 23 Dec 2009 14:31:36 +0100

wordpress (2.8.6-1ubuntu1) lucid; urgency=low

  * Merge from debian testing(LP: #486316). Remaining changes: 
    - debian/apache.conf:
      + Changed to use /var/www instead of /srv/www for virtual webroot.
    - debian/setup-mysql:
      + Changed to use /var/www instead of /srv/www.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Sat, 28 Nov 2009 11:01:28 +0530

wordpress (2.8.6-1) unstable; urgency=low

  * [cf87b24] Updated debian/watch (Closes: #555729) - thanks to Hideki
    Yamane
  * [997165e] Imported Upstream version 2.8.6

