## wordpress 3.0.2

=== debian/changelog ===
wordpress (3.0.2-1ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/apache.conf:
      + Changed to use /var/www instead of /srv/www for virtual webroot.
    - debian/setup-mysql:
      + Changed to use /var/www instead of /srv/www.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 11 Dec 2010 14:57:22 +0100

wordpress (3.0.2-1) unstable; urgency=high

  [ Raphaël Hertzog ]
  * [9d6922c] Improve wp-config.php to support sites on subdomains and
    htaccess by providing directives ready to uncomment

  [ Giuseppe Iuculano ]
  * [1dc32d3] Imported Upstream version 3.0.2 (Closes: #605880)
    - Author level SQL injection vulnerability fixed (Closes: #605603)
  * [b4f2869] Refreshed debian/patches/001readme.patch
  * [612c23f] Remove flv_player.swf from manifest.php (Closes: #602732)

 -- Giuseppe Iuculano <iuculano@debian.org>  Tue, 07 Dec 2010 08:43:38 +0100

wordpress (3.0.1-2ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/apache.conf:
      + Changed to use /var/www instead of /srv/www for virtual webroot.
    - debian/setup-mysql:
      + Changed to use /var/www instead of /srv/www.

 -- Artur Rona <ari-tczew@ubuntu.com>  Thu, 14 Oct 2010 16:35:52 +0200

wordpress (3.0.1-2) unstable; urgency=low

  * [e8a913f] Remove swfupload.swf from the binary package, as it cannot
    be built from source, violating the Policy. (Closes: #591195)
  * [92493d0] Document in Readme.Debian how to get swfupload.swf
  * [3663a53] debian/get-upstream-i18n: download also configuration
    files for RTL-languages (Closes: #585784)
  * [8bbdc8b] Added a missing define in debian/wp-config.php (Closes: #590859)
  * [34dd063] Updated language files
  * [adf55b3] Install *.php configuration files for RTL-languages

 -- Giuseppe Iuculano <iuculano@debian.org>  Thu, 02 Sep 2010 10:33:50 +0200
