=== debian/control ===
Source: wordpress
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Giuseppe Iuculano <iuculano@debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: gettext
Homepage: http://wordpress.org
Vcs-Git: git://git.debian.org/git/collab-maint/wordpress.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/wordpress.git

Package: wordpress
Architecture: all
Depends: ${misc:Depends}, apache2 | httpd, mysql-client, libapache2-mod-php5 | php5, php5-mysql, libphp-phpmailer (>= 1.73-4), php5-gd, libjs-prototype, libjs-scriptaculous, tinymce (>= 3.2.6-0.1), libphp-snoopy, libjs-jquery (>= 1.3.3-1), php-gettext, libjs-cropper
Recommends: wordpress-l10n
Suggests: mysql-server (>> 4.0.20-8)
Description: weblog manager
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support

Package: wordpress-l10n
Section: localization
Architecture: all
Depends: ${misc:Depends}, wordpress (>> 2.8.4-2)
Description: weblog manager - language files
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support
 This package contains WordPress language files
