## wordpress 3.0.3

=== debian/changelog ===
wordpress (3.0.3-1ubuntu2) natty; urgency=low

  * SECURITY UPDATE: this can be dropped in 3.0.4
    - debian/patches/kses-security.patch: fix several issues in the KSES HTML
      sanitization library
    - LP: #695646
    - CVE-XXXX-XXXX

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 31 Dec 2010 10:44:07 -0600

wordpress (3.0.3-1ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/apache.conf:
      + Changed to use /var/www instead of /srv/www for virtual webroot.
    - debian/setup-mysql:
      + Changed to use /var/www instead of /srv/www.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 19 Dec 2010 00:04:25 +0100

wordpress (3.0.3-1) unstable; urgency=high

  * [014c926] Imported Upstream version 3.0.3 (Closes: #606657)
  * [f29b6ac] Use GPL-compliant lyrics in the hello dolly plugin.
    (Closes: #607240)

 -- Giuseppe Iuculano <iuculano@debian.org>  Fri, 17 Dec 2010 11:03:55 +0100
