## wordpress 3.0.4+dfsg

=== debian/changelog ===
wordpress (3.0.4+dfsg-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Matt Taggart <taggart@debian.org>  Mon, 03 Jan 2011 15:27:22 -0800

wordpress (3.0.4+dfsg-1) unstable; urgency=high

  * [9d62499] Imported Upstream version 3.0.4+dfsg
    - This is critical security update, more info: http://wp.me/pZhYe-qt

 -- Giuseppe Iuculano <iuculano@debian.org>  Thu, 30 Dec 2010 14:47:40 +0100

wordpress (3.0.3.dfsg-1) unstable; urgency=high

  * [e113893] Imported Upstream version 3.0.3.dfsg
    - Re-packaged without the hello dolly plugin (Closes: #607240)
  * [9d62cfd] Removed hello.patch

 -- Giuseppe Iuculano <iuculano@debian.org>  Tue, 28 Dec 2010 17:22:34 +0100
