=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: wordpress
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Giuseppe Iuculano <iuculano@debian.org>
+Maintainer: Giuseppe Iuculano <iuculano@debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7.0.50~)
