## wordpress 3.0.5+dfsg

=== debian/changelog ===
wordpress (3.0.5+dfsg-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/apache.conf:
      + Changed to use /var/www instead of /srv/www for virtual webroot.
    - debian/setup-mysql:
      + Changed to use /var/www instead of /srv/www.
 
 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 12 Feb 2011 13:24:08 +0530

wordpress (3.0.5+dfsg-1) unstable; urgency=medium

  * [077b77b] Imported Upstream version 3.0.5+dfsg
  * [8d1ce17] Refreshed patches

 -- Giuseppe Iuculano <iuculano@debian.org>  Fri, 11 Feb 2011 17:50:40 +0100

wordpress (3.0.4+dfsg-1ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/apache.conf:
      + Changed to use /var/www instead of /srv/www for virtual webroot.
    - debian/setup-mysql:
      + Changed to use /var/www instead of /srv/www.
  * debian/patches/kses-security.patch: Dropped, applied upstream.
  * This upload fixes hello dolly copyright issue. (LP: #692252)

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 02 Jan 2011 03:56:33 +0100
