## wordpress 3.2.1+dfsg

=== debian/changelog ===
wordpress (3.2.1+dfsg-3) unstable; urgency=medium

  * Upload with urgency medium to speed up a bit the transition to testing
    since the testing version is broken.
  * [72d01a3] Improve dh_linktree.
    It is now able to generate dependencies and to have different behaviour
    for each file to replace. Modify wordpress.linktrees to ensure we have
    the very same JQuery files but blindly replaces all the other files.
    Drop the explicit dependencies in favor of the autogenerated dependencies.
    As a side-effect this fixes installation of widgets which was broken
    by the mismatch of some JQuery ui files.
  * [bbce711] Add lintian overrides for warnings about the embedded copy of JQuery.
    We do a reasonable effort to replace it if it matches.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 27 Oct 2011 16:01:49 +0200

wordpress (3.2.1+dfsg-2) unstable; urgency=low

  * [af74ce2] Add a preinst to drop symlinks to directories for tinymce
    and cropper. The new dh_linktree only symlinks files and hierarchies are
    duplicated. So we have to drop symlinks to directories in the preinst,
    otherwise dpkg installs the new symlinks in the tinymce/cropper
    directories instead of in the wordpress ones.
    Also drop the upgrade code in the postinst converting the same directories
    into symlinks... (Closes: #639733)
  * [0b51c4f] Invite users affected by #639733 to reinstall
    tinymce/libjs-cropper.
  * [55af033] Fix invalid test in postinst (upgrade → configure)
    "upgrade" is not a valid parameter in the postinst. Instead
    we get "configure".

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 22 Oct 2011 17:01:25 +0200

wordpress (3.2.1+dfsg-1) unstable; urgency=low

  [ Paul Tagliamonte ]
  * [c5e4b2c] Added a get-orig-source target to recreate the DFSG-clean
    tarball. It drops all the sourceless flash files. Closes: #625773

  [ Raphaël Hertzog ]
  * [d1035bd] Imported Upstream version 3.2.1+dfsg
  * [b968405] Update and refresh all patches.
  * [10ab97c] Drop manifest.patch because the description in its header
    doesn't make any sense.
  * [87537db] Update dependencies as per new upstream requirements.
  * [0c534ec] Update packaging to avoid using even more embedded PHP/JS
    libraries.
  * [ec5c11e] Use a new dh_linktree to replace embedded PHP/JS libraries.
  * [8690719] Add lintian override for embedded-php-library streams.php since
    it's a false positive.
  * [83c15bc] Upgrade Standards-Version to 3.9.2 (no changes needed).
  * [938fb15] Update internationalization files.
  * [6ac0357] Install class-smtp.php and class-phpmailer.php so that they can
    be replaced by dh_linktree.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 08 Aug 2011 23:06:20 +0200
