## wordpress 3.3+dfsg

=== debian/changelog ===
wordpress (3.3+dfsg-1) unstable; urgency=low

  * New upstream release. Closes: #652041
  * [4deb832] Add all the missing sources in debian/missing-sources/.
    (Closes: #646729)
  * [913eba5] Refresh all patches.
  * [ae61778] Use xz compression for the debian tarball to save some space.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 20 Dec 2011 01:01:50 +0100
