## wordpress 3.4.2+dfsg

=== debian/changelog ===
wordpress (3.4.2+dfsg-1) unstable; urgency=low

  * New upstream security & bugfix release. 
  * Also setup languages symlink in setup-mysql. Closes: #684628
    Thanks to Jun NOGATA <nogajun@gmail.com> for the analysis.
  * Add new patch 011support-symlinks-for-plugins.patch grabbed
    in the upstream ticket to allow plugin directories to be
    symlinks (which is required for the Debian package since
    we put symlinks in /var/lib/wordpress/wp-content/plugins/).
    Closes: #686228

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 12 Sep 2012 14:52:14 +0200

wordpress (3.4.1+dfsg-1) unstable; urgency=high

  * New upstream security & bugfix release. Closes: #680721
    Fixes CVE-2012-3383, CVE-2012-3384, CVE-2012-3385.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 03 Jul 2012 08:36:08 +0200

wordpress (3.4+dfsg-3) unstable; urgency=low

  * [f7a1c09] Drop useless postrm.
  * [d92219b] Add a prerm script calling wp-setup --purge-wp-content on
    remove. Closes: #678842
  * [2fbf903] Allow wp-setup to symlink files as well as directories.
  * [cef928f] Let wp-setup also manage
    /var/lib/wordpress/wp-content/languages/.
  * [ac86408] Densify output of wp-setup.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 26 Jun 2012 10:47:25 +0200

wordpress (3.4+dfsg-2) unstable; urgency=low

  * [2e63535] Merge unused debian/NEWS into debian/wordpress.NEWS so that
    users are correctly informed of the latest changes.
  * [e3b7b1c] Improve preinst to also move the
    /usr/share/wordpress/wp-content/uploads directory to its new location in
    /var/lib/wordpress/wp-content/. The package never created this directory
    but many users probably created it and we need to do this to let dpkg
    install the symlink that we put into place.
  * [5c0a29b] Add a trigger that watches /usr/share/wordpress/wp-content.
    When activated, it will execute wp-setup --sync-wp-content
    which updates /var/lib/wordpress/wp-content/ with symlinks
    to plugins/themes that have been added and it drops symlinks
    to plugins/themes which have disappeared. (Closes: #677889)

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 21 Jun 2012 20:44:53 +0200
