## wordpress 3.5.1+dfsg

=== debian/changelog ===
wordpress (3.5.1+dfsg-2) unstable; urgency=low

  * Only replace tinymce files by symlinks if the content is exactly the same.
    Closes: #700289
  * Update debian/get-upstream-i18n to include supplementary PO files
    and use a more efficient method to update them. Closes: #697208

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 11 Feb 2013 13:56:18 +0100

wordpress (3.5.1+dfsg-1) unstable; urgency=low

  * New upstream maintenance and security release. Closes: #698916

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 28 Jan 2013 17:15:27 +0100

wordpress (3.5+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Fix sample apache.conf so that Alias directives are in the proper order
    (from the most specific to the less specific). Closes: #693122
    Thanks to Jérôme Marant for the report.
  * Update debian/missing-sources/ with latest upstream changes.
  * Update all translations.
  * Try to deduplicate (i.e. replace with symlinks) backbone.js and
    underscore.js too.
  * Drop debian/patches/006rss_language.patch, the rss_language option
    is no longer used.
  * Update/refresh all other patches on top of the new release.
  * Update lintian overrides and debian/wordpress.linktrees to match the
    latest changes concerning javascript libraries shipped by WordPress.
  * Document the loss of the twentyten theme.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 21 Dec 2012 14:17:50 +0100
